.title-card-box{
    margin:0 !important;
    display: flex;
    align-items: center;
    width: 100px;
}


.card-container{
    min-width: 300px;
}

.btn-card{
    padding: 0 5px;
}
.card-item{
    margin: 10px 0;
}

.card-item:hover{
    cursor: pointer;
    -moz-box-shadow: 0px 0px 8px 0px #ccc;
    -webkit-box-shadow: 0px 0px 8px 0px #ccc;
    box-shadow: 0px 0px 8px 0px #ccc;
    border-radius: 10px;
    transition: 0.3s;
}